bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9757: 24.0.90; configuration and compilation for multiple architectu


From: Peter Dyballa
Subject: bug#9757: 24.0.90; configuration and compilation for multiple architectures not possible
Date: Sat, 15 Oct 2011 00:23:54 +0200

Sorry, I made a mistake: Apple of course only supports x86_64 and i386, because 
that's the hardware where Mac OS X 10.6 runs on. I made the test with X11, 
which is not original Apple but rather third party, and it also supports elder 
Mac OS X versions than just Snow Leopard, 10.6.x. So, on Snow Leopard, it plays 
(almost – wide-int) no role whether configure prepares for x86_64 or i386, a 
basic terminal-only, a basic X client, and a basic NS variant should build.

--
Greetings

  Pete

Experience is what you get when you don't get what you want.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]